API referenceEndpointsBroadcastsIdSend
Send a broadcast
Schedules a broadcast now or at a later time.
Authorization
apiKey AuthorizationBearer <token>
An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.
In: header
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/broadcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08/send" \ -H "Content-Type: application/json" \ -d '{ "scheduled_at": "in 1 hour" }'{ "id": "ae2014de-c168-4c61-8267-70d2662a1ce1", "finishes_at": "2026-10-19T12:00:00.000Z", "estimated": true, "warning": { "code": "paced", "days": 1, "message": "A human-readable explanation" }}